{
  "bbox": {
    "height": 22,
    "left": 259,
    "top": 19,
    "width": 29
  },
  "height": "30px",
  "nodeId": "n5",
  "originalClass": "style-title-3bZPr",
  "selector": "span.arco-tag-content",
  "styleId": "style_4",
  "tag": "span",
  "text": "线性主题 主题预览",
  "width": "160px"
}